For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get SupportGet a demo
  • Get Started
    • Welcome
    • Quickstart
  • Webhooks
    • Introduction
    • Creating a Webhook
    • Available Webhooks
  • Public API Reference (Beta)
    • Applicants/Candidates
    • Contacts/Managers
    • Clients/Departments
  • Internal API Reference
    • Applicants/Candidates
    • Clients/Departments
    • Contacts/Managers
        • GETList Office Employees
        • GETGet Company Office
        • POSTSave Company Office
        • DELDelete Company Office
        • GETList Company Phones
        • POSTSave Office Phone
        • DELDelete Office Phone
LogoLogo
Get SupportGet a demo
Internal API ReferenceCompanyOffices

Save Office Phone

POST
https://app.brightmove.com/ATS/app/company/office/phone/:guid
POST
/ATS/app/company/office/phone/:guid
$curl -X POST https://app.brightmove.com/ATS/app/company/office/phone/guid \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1{}
Save a Company Office Phone
Was this page helpful?
Previous

Delete Office Phone

Next
Built with

Path parameters

guidstringRequired

Headers

X-Brightmove-Company-ApiKeystringOptional
X-Brightmove-User-ApiKeystringOptional

Request

This endpoint expects an object.
idlongOptional
typeobjectOptional
phoneNumberstringOptional
entityGklongOptional

Response

OK